function E=objz1_predict(I,cln,varargin);
% function E=objz1_predict(file,kkr,varargin);
%
% Use pure convex prediction to find a structure, optimize objective
% cln.  Zero out the 1% smallest values in cln before proceding.

frac = 0.01;
len = length(cln);

[tmp ord] = sort(cln);
cln(ord(1:round(len*frac))) = 0;

E = objective_predict(I,cln,varargin{:});
