function [Aeq Ain beq bin]=separate_eq(I)
% function [Aeq Ain beq bin]=separate_eq(I)
% 
% Separate out the equality and inequality constraints from an
% instance

Aeq = I.A( I.iseq,:);
Ain = I.A(~I.iseq,:);
beq = I.b( I.iseq);
bin = I.b(~I.iseq);
